db_result Struct Reference

`#include <db_result.h>`

## Data Fields

db_result_t * | next
db_value_set_t * | value_set

## Detailed Description

A container for a database result, the data in the result is represented by a fixed size db_value_set_t.

Definition at line 56 of file db_result.h.

## Field Documentation

## next

db_result_t* db_result::next

Definition at line 57 of file db_result.h.

## value_set

db_value_set_t* db_result::value_set

Definition at line 58 of file db_result.h.

Referenced by db_result_copy().

The documentation for this struct was generated from the following file:

- src/db/db_result.h